# Generated by Django 4.0.3 on 2023-03-30 18:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('attendees', '0003_alter_accountvo_email_alter_accountvo_first_name_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='conferencevo',
            old_name='import_hrf',
            new_name='import_href',
        ),
    ]
